Subject: apology (re namedroppers mismanagement)

From: Keith Moore <[email-masked]>
Date: Fri, 29 Nov 2002 09:05:24 -0500

Folks, I owe Randy Bush an apology.

I saw Dan's complaint about Randy telling him to post from a subscriber
address, and assumed that Randy was still routinely bouncing messages
from non-subscribers with a cryptic message.  Yes, he used to do that.
But in more recent times, I've seen several occasions where Randy 
forwarded messages from non-subscribers to lists, and I have every 
reason to believe that he's changed his policy to one that I would 
consider acceptable.

I honestly don't know why I didn't remember this earlier, and I really
cannot offer any excuse for my rants about Randy's current handling
of non-subscriber email.  I now consider them baseless, and ask you
to ignore them.   And I sincerely regret sending them.

Keith